GSPL-PTRINSTALL(1)

NAME
gspl-ptrinstall - install printers interactively

SYNOPSIS
gspl-ptrinstall

DESCRIPTION
Gspl-ptrinstall is a fully interactive script to set up and install printers for GNUspool.

It is written in Perl, but if the user has Python and Python-QT4 installed, will use a GUI display.

SEE ALSO
gspl-padd(1), gspl-getsnmp(1).

COPYRIGHT
Copyright (c) 2009 Free Software Foundation, Inc. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

AUTHOR
John M Collins, Xi Software Ltd.